<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Alumno extends Model
{
	  protected $table = "alumno";
	  protected $keyType = 'varchar';
	  
	  public function carrera(){
	      return $this->hasOne(Carrera::class, 'id', 'fk_idCarrera');
	  }
}
